# TMR_SR_PortDetect Struct Reference

`#include <serial_reader_imp.h>`

List of all members.

## Public Attributes

uint8_t | port
bool | detected

## Detailed Description

This structure is returned from TMR_SR_cmdAntennaDetect.

## Member Data Documentation

bool TMR_SR_PortDetect::detected

Whether an antenna was detected on the port.

uint8_t TMR_SR_PortDetect::port

The port number.

The documentation for this struct was generated from the following file:

- serial_reader_imp.h